.gray-panel{
    background-color: rgba(0,0,0,.1);
    width: 100%;
    padding: 45px 0 30px 0;
}
.gray-panel .tiny-border, .gray-panel h2{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

a.btn-black-wide{
    text-align: center;
    margin: auto;
    width: 100%!important;
    background-color: white;
    border: solid 1px rgba(1,1,1,.2) !important;
    color: #333!important;
    padding: 5px 20px;
    transition: .5s;
    outline: none;
    cursor: pointer;
    text-transform: uppercase;
}

a.btn-black-wide:hover{
    background-color: black;
    border: solid 1px rgba(1,1,1,.2) !important;
    color: #fff!important;
    text-decoration: none;

}

p.certifikaty-stn{
    font-size: 17px!important;
}

.very-big-text{ font-size: 75px; }

a.btn-dark-background {
    border-color: #4fb2c5;
    color: #4fb2c5;
}

a.btn-dark-background:hover::before {
    border-color: #4fb2c5;

}

/*a.btn-dark-background:hover{ color: rgb(255, 210, 0)!important; }*/
#section-deco-2, #section-hero-6, #section-skills-bg { background: url(https://placeholdit.imgix.net/~text?txtsize=144&txt=1920%C3%971080&w=1920&h=1080) top fixed!important;}
a.title-link{ color: #16384f; }
a.title-link:hover{ text-decoration: none;}
.de_header_2 a { color: #fff; }
.de_header_2 a:hover { color: #16384f;}
header.smaller { background-color: #23506b; }
.btn-slider, .btn-dark-background, .btn-line-black { border-color: #00a651!important; color: #16384f!important;}
.btn-slider:hover, .btn-dark-background:hover, .btn-line-black:hover { border-color: #00a651!important; background-color: #00a651!important;  }

#subheader.subheaderf { background: url(/images/30_4/DESTROYvbread2.jpg)fixed!important; background-repeat: no-repeat!important; background-position-x: 50%!important; }
/**/
#gallery .overlay{
    cursor: pointer;
}
.row{
    margin: 0;
}
/* LIGHTBOX */
#lightbox-overlay{
    top: 0;
    left: 0;
    position: fixed;
    background-color: rgba(0,0,0,0.65);
    z-index: 99999999;
    display: none;
    height: 100%;
    width: 100%;

}
#lightbox-image-holder{
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.close-lightbox{
    transition: opacity .3s ease-in-out;
    opacity: 0;
    position: absolute;
    right: 5px;
    top: 0;
    font-size: 23px;
    color: #fff;
}
#lightbox-overlay:hover .close-lightbox, #lightbox-overlay:hover .lightbox-navigation{
    opacity: 1;
}
.lightbox-navigation{
    transition: opacity .5s ease-in-out;
    opacity: 0;
    position: absolute;
    top: 50%;
    color: #fff;
    font-size: 23px;
    cursor: pointer;
}
.next-lightbox-image{ right: 1%; }
.previous-lightbox-image{ left: 1%; }
.no-next-lightbox-image{ opacity: 0.4; cursor: not-allowed; }
/**/
a.webgaleria-copyright:hover { color: #00a651; }
a#back-to-top:hover { background-color: #00a651; }
a#back-to-top:hover:before { color: black; }
a.btn-fx:hover:before { background: #16384f; }
a.btn-fx:hover { color: #fff!important;}
header .info { background: rgba(33, 90, 122, 0.57); }
.de_light span.overlay { background: #4fb2c5; }
.overlay .pf_text { color: #23506b!important;}
.de_light #services-list li a:hover { color: #23506B;}
.kontakt-text span strong, .kontakt-text span b{ color: #16384f!important;}
#contact_form input[type=submit]:hover{ background-color: #00a651!important; }
*::selection { background-color: #569CC8!important; color: #fff!important; }
#mainmenu li { font-weight: bold;}
.project-name{ padding: 20px 20px!important; }
.owl-custom-nav.referencie-navigation .btn-prev:hover:before, .owl-custom-nav.referencie-navigation .btn-next:hover:before{ background: #00a651!important; }
#subheader h1, #subheader li, #subheader h2, #subheader h3, #subheader h4, #subheader a { font-weight: bold; }
a.btn.btn-line-black { background-color: #16384f!important; color: #fff!important; border: none;}
footer .widget_recent_post li a, footer address span, footer a:visited, footer a  { color: white; }
.de_light footer a  { color: white; }
.de_light footer a:hover { color: #4fb2c5; }

.de_light footer .widget-address a { color: #ccc; }
.de_light footer .widget-address a:hover { color: white; }
.carousel-style-2 .carousel-item .pf_text .project-name { font-size: 13px;}
header.header-mobile, #menu-btn { background-color: #16384f; }
@media screen and (max-width: 767px) {
    .sme-destroy-nadpis { font-size: 50px; }
}
section.strojovy-park-hp{
    background: url(/images/DESTROYstrojnypark.jpg) left top fixed!important; background-repeat: no-repeat!important;
}
/* .forcefullwidth_wrapper_tp_banner {height: 100vh!important;}
 .tp-fullwidth-forcer { height: 100vh; }
 #section-slider { max-height: 100vh; height: 100vh; }
 #revolution-slider { max-height: 100vh; height: 100vh;}*/

.unformat a {
    font-weight: bold;
}
#section-about .col-md-3:first-of-type a {
    color: #fff;
}
#project-img-carousel .pic-hover {
    overflow: visible!important;
}


.section-slider-custom .btn-slider {
    color: #fff!important;
    border-color: #fff!important;
    font-size: 14px;
}
.section-slider-custom .btn-slider:hover {
    background-color: #fff!important;
    color: #000!important;
}
.de_light .section-about-custom {
    background-color: #f6f6f6;
}
.section-about-custom h3 {
    margin-bottom: 20px;
}
.section-about-custom a {
    text-decoration: underline;
}
.section-about-custom p {
    min-height: 120px;
}
.section-about-custom .about-wrapper {
    padding: 20px;
    background-color: #fff;
}
#explore-1.side-bg .background-image {
    background: url('../images/17_04_20/od-kominov-az-po-velke-vyrobne-haly-min.jpg') top;
}
#explore-1.explore-1-custom {
    background-color: #fff;
}
.explore-1-custom .testimonial-list,
.explore-1-custom .testimonial-list li {
    padding: 0;
}
.explore-1-custom .testimonial-list:before {
    display: none;
}
.section-features-custom .color-overlay {
    background-color: rgba(79, 178, 197, 0.8);
}
.section-features-custom .tiny-border {
    margin: 20px auto 0;
    background-color: #fff;
}
.section-features-custom i,
.section-features-custom a {
    color: #f6f6f6;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}
.section-features-custom i {
    margin-right: 15px;
    font-size: 36px;
}
.section-features-custom a {
    font-size: 30px;
}
.section-features-custom a:hover,
.section-features-custom a:focus,
.section-features-custom a:visited,
.section-features-custom a:hover i,
.section-features-custom a:focus i,
.section-features-custom a:visited i {
    color: #16384f;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    text-decoration: none;
}
.section-fun-facts-custom a.read_more {
    text-decoration: underline;
}
.section-fun-facts-custom .de_count span {
    color: #ddd;
}
.section-fun-facts-custom h3 {
    color: #4fb2c5;
}
.de_count h3.timer-custom:after {
    content: "+";
}
section.call-to-action-custom {
    background-color: #fff!important;
}
section.call-to-action-custom .btn,
section.call-to-action-custom .btn-fx:hover:before {
    background-color: #4fb2c5!important;
}
.de_light .contact-form-section {
    background-color: #f6f6f6;
}
.de_light .contact-form-section #contact_form input[type=submit]:hover {
    background-color: transparent!important;
    color: #333!important;
}
.tp-caption-description {
    font-size: 16px;
    font-weight: 400;
}
.section-features-custom .phone-wrapper {
    text-align: right;
}
.contact-form-section .btn {
    color: #fff!important;
    background-color: #4fb2c5!important;
    border-color: #4fb2c5!important;
    border-radius: 0;
    padding: 10px 30px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: normal;
}
.checkbox-custom {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 15px;
}
.checkbox-custom a {
    text-decoration: underline;
}
.label-custom-margin {
    margin-left: 15px;
}
@media (max-width: 1199px) {
    .section-about-custom p {
        min-height: 140px;
    }
}
@media (max-width: 991px) {
    .section-about-custom p {
        min-height: 60px;
    }
    .section-about-custom figure.custom-mt {
        margin-top: 0!important;
    }
    .section-features-custom .phone-wrapper {
        text-align: left;
    }
}

a.btn.btn-line-black.btn-fx, a.btn.btn-custom.wow {
    background: transparent!important;
    border: 2px solid #fff!important;
    color: #fff!important;
}

#send_message {
    background: transparent!important;
    border: 2px solid #23506b!important;
    color: #23506b!important;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: normal;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 30px;
}

a.btn.btn-line-black.btn-fx.btn-w {
    background: transparent!important;
    border: 2px solid #23506b!important;
    color: #23506b!important;
}

a.btn.btn-line-black.btn-fx.btn-w:hover {
    color: #fff!important;
}
.rowFlex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#section-history p{
margin-bottom: 0;
}
#section-history .tl-block:last-of-type .tl-message{
    margin-bottom: 0;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    #mainmenu a {

        padding-left: 1px!important;
        padding-right: 1px!important;
        font-size: 13px!important;
    }
}

#section-features-2.sluzby-4cols {
    background: #4fb2c5 ;
}

@media screen and (min-width: 1300px) {
    #section-features-2.sluzby-4cols .container {
        width: 1250px;
    }
}

@media screen and (min-width: 1400px) {
    #section-features-2.sluzby-4cols .container {
        width: 1350px;
    }
}

@media screen and (min-width: 1500px) {
    #section-features-2.sluzby-4cols .container {
        width: 1450px;
    }
}

@media screen and (min-width: 1600px) {
    #section-features-2.sluzby-4cols .container {
        width: 1550px;
    }
}

#section-features-2.sluzby-4cols .feature-box-small-icon .text {
    padding-left: 30px;
}

#section-features-2.sluzby-4cols span.number{
    color: #16384f;
    padding-top: 0;
    line-height: 1;
    left: -10px;
    top: -4px;
}

#section-features-2.sluzby-4cols h3{
    margin-bottom: 25px;
}
#section-features-2.sluzby-4cols .feature-box-small-icon{
    padding: 0 10px;
}

#section-features-2.sluzby-4cols .unformat, #section-features-2.sluzby-4cols .unformat a {
    color: #fff;
}

#demolacne-prace .text, #zemne-prace-sluzby .text {
    margin-left: 0;
}

#demolacne-prace i, #zemne-prace-sluzby i {
    position: relative;
    display: block;
    margin-bottom: 15px;
}
#demolacne-prace h3, #zemne-prace-sluzby h3 {
    font-weight: normal;
    font-size: 20px;
}
#demolacne-prace a.btn, #zemne-prace-sluzby a.btn {
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0;
}
#demolacne-prace .unformat p:last-of-type, #zemne-prace-sluzby .unformat p:last-of-type {
    margin-bottom: 0;
}
.niceReferenceDesign .floatingTtl{
    background-color: rgba(22,56,79,0.65)!important;
    position: absolute;
    left: 0;
    top: 70%;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
}
.niceReferenceDesign .floatingTtl a {
    margin-top: 0;
}
.niceReferenceDesign .subtitle {
    color: #4fb2c5;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 2px;
}
.niceReferenceDesign h3 {
    color: #fff;
    font-size: 13px;
    padding: 0 10px 10px;
    line-height: 16px!important;
}
.niceReferenceDesign {
    text-align: center;
}
.niceReferenceDesign .profile_pic p {
    font-size: 13px;
}
.niceReferenceDesign .profile_pic > .read_more {
    font-size: 14px;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 5px;
}
.niceReferenceDesign .container > .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -30px;
    margin-left: -30px;
}
.niceReferenceDesign .container > .row > div {
    padding-left: 30px;
    padding-right: 30px;
}
.niceReferenceDesign .container > .row > div.col-md-4 {
    flex: 0 0 auto;
    width: 33.33%;
    padding-bottom: 30px;
}
.niceReferenceDesign .container > .row > div.col-md-4:not(:last-of-type):after {
    display: block;
    content: '';
    height: 66%;
    background: #4fb2c5;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 1px;
}
.niceReferenceDesign .tiny-border {
    margin-left: auto;
    margin-right: auto;
}
#domov-ctta h3 {
    font-size: 22px;
    color: #16384f;
    margin-bottom: 25px;
}
#domov-ctta {
    padding: 90px 0;
    position: relative;
}
#domov-ctta img {
    position: absolute; left: 0; top: 0; width: 100%;
    height: 100%; object-fit: cover;
}
#domov-ctta a{
    color: #16384f;
    font-weight: 600;
    font-size: 14px;
}

@media screen and (min-width: 992px) {
    .ddf {
        display: flex;
        margin: 0 -15px!important;
    }
}

#demolacne-prace .col-lg-6 > .box-icon-simple > div, #zemne-prace-sluzby .col-lg-6 > .box-icon-simple > div {
    position: relative;
    height: 100%;
    padding-bottom: 55px;
}

#demolacne-prace .col-lg-6 > .box-icon-simple, #zemne-prace-sluzby .col-lg-6 > .box-icon-simple {
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.15);
    padding: 15px;
    height: 100%;
}

.buracie-prace-uvod img {
    border: 20px solid #4fb2c5
}

#buracie-prace-strojove-vybavenie .pf_full_width.gallery_border.pf_5_cols .item {
    width: 20%;
    margin-right: 0;
    margin-left: 0;
    padding: 0 5px;
}

#buracie-prace-strojove-vybavenie #gallery {
    margin-left: 0;
}

#buracie-prace-strojove-vybavenie #filters a.selected {
    color: rgb(85, 180, 197);
    font-weight: bold;
}

@media screen and (min-width: 992px) {
    .overflowingBox {
        z-index: 1;
    }
    .overflowingBox .borderBox {
        position: relative;
        padding: 40px;
    }
    .overflowingBox .padding70 {
        padding: 70px 0px 70px 70px!important;
    }
    .overflowingBox .borderBox:before {
        content: '';
        position: absolute;
        display: block;
        left: 0;
        top: 0;
        width: 49vw;
        height: 100%;
        border: 3px solid #4fb2c5;
        padding: 40px;
    }
}

@media screen and (max-width: 992px) {
    .buracie-prace-uvod .padding70{
        padding-left: 0!important;
        padding-right: 0!important;
        padding-top: 0!important;
        padding-bottom: 30px!important;
    }
    .buracie-prace-uvod .borderBox > .row {
        margin: 0 -15px!important;
    }
}